package com.goafanti.common.dao;

import com.goafanti.common.model.TOrderAssist;
import com.goafanti.order.bo.assistListBo;

import java.util.List;

public interface TOrderAssistMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TOrderAssist record);

    int insertSelective(TOrderAssist record);

    TOrderAssist selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TOrderAssist record);

    int updateByPrimaryKey(TOrderAssist record);

    List<assistListBo> assistList(String orderNo);
}